@charset "UTF-8";h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input{margin:0;padding:0}
body{line-height:1}
html,img{border:0}
blockquote{padding:0}
html,body{width:100%;height:100%}
ul,ol{margin:0;padding:0 0 0 30px}
:focus{outline:0}
.page-default{font-weight:normal;font-size:13px;line-height:125%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#333;background-color:#f2f4f4;background-image:url('../images/header.gif');background-repeat:repeat-x;background-position:left top}
.content-area{background-image:url('../images/contents-top.gif');background-repeat:repeat-x;background-position:left top}
.img-border{border:2px solid #b6d2ed}
.heading1{font-weight:normal;font-size:32px;line-height:150%;font-family:Georgia,Times,"Times New Roman",serif;color:#fff}
.heading-text{font-weight:normal;font-size:13px;line-height:150%;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;color:#fff}
.outer-border{background-color:#f0f0f0;border:1px solid silver;padding-bottom:2px}
.box-heading-3 h3{font-weight:bold;font-size:20px;line-height:120%;font-family:Georgia,Times,"Times New Roman",serif;color:#0f4d92;border-bottom:1px solid silver;padding:35px 20px 25px 80px;margin-right:12px;margin-left:12px}
.box-paragraph p{line-height:150%;color:#333;border-top:1px solid #fff;padding:20px 20px 20px 20px;margin-right:12px;margin-left:12px;display:block}
.inner-border{border-top:1px solid #fff}
.footer p{font-size:12px;color:#646464;padding:30px 20px 10px 20px}
.box1-top-left{background-image:url('../images/box1-top-left.gif');background-repeat:no-repeat;background-position:left top}
.box1-top-right{background-image:url('../images/box1-top-right.gif');background-repeat:no-repeat;background-position:right top}
.box1-bottom-left{background-image:url('../images/box1-bottom-left.gif');background-repeat:no-repeat;background-position:left bottom}
.box1-bottom-right{background-image:url('../images/box1-bottom-right.gif');background-repeat:no-repeat;background-position:right bottom}
.heading-2 h2{font-weight:bold;font-size:24px;font-family:Georgia,Times,"Times New Roman",serif;color:#0f4d92;padding-bottom:20px}
.paragraph p{line-height:130%;padding-bottom:20px}
.heading-3 h3{font-weight:bold;font-size:18px;font-family:Georgia,Times,"Times New Roman",serif;color:#0f4d92;padding-bottom:20px}
.normal-link a:link,.normal-link a:visited,.normal-link a:active{color:#646464;text-decoration:none}
.hover-link a:hover{color:#323232;text-decoration:underline}
.content-background{background-color:#f2f4f4;border:1px solid #d8d8d8}
.right-align-image img{margin:3px 0 0 5px;float:right}
.gold-sponsors{font-weight:bold;font-size:16px;line-height:110%;font-family:Arial,Helvetica,sans-serif;color:#fc0;text-indent:3px}
.silver-sponsors{font-weight:bold;font-size:15px;line-height:110%;font-family:Arial,Helvetica,sans-serif;color:gray}
.bronze-sponsors{font-weight:bold;font-size:14px;line-height:110%;font-family:Arial,Helvetica,sans-serif;color:#cea500}
.sponsors-names{font:normal bold 15px/120% Arial,Helvetica,sans-serif;color:#3f3f3f;text-align:left}
.nbstyle1,.nbstyle1 *{margin:0;padding:0;list-style:none}
.nbstyle1{line-height:1.0}
.nbstyle1 li{position:relative}
.nbstyle1>li{float:left}
.nbstyle1 a{display:block;position:relative;text-decoration:none}
ul.nbstyle1{width:100%}
.nbstyle1{float:left}
.nbstyle1.navmbtn{display:none}
div#nbstyle1preload1{background-image:url('../images/nb-first-item.png');background-repeat:no-repeat;background-position:-9999px -9999px}
div#nbstyle1preload2{background-image:url('../images/nb-last-item.png');background-repeat:no-repeat;background-position:-9999px -9999px}
div#nbstyle1preload3{background-image:url('../images/nb-item.png');background-repeat:no-repeat;background-position:-9999px -9999px}
.nbstyle2,.nbstyle2 *{margin:0;padding:0;list-style:none}
.nbstyle2{line-height:1.0}
.nbstyle2 li{position:relative}
.nbstyle2>li{float:left}
.nbstyle2 a{display:block;position:relative;text-decoration:none}
ul.nbstyle2{width:100%}
.nbstyle2{float:left}
.nbstyle2.navmbtn{display:none}
.hidethis{display:none}
.iframe-no-border{border:0}